<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5 Milan Holidays</title>
    <link rel="stylesheet" href="style5.css">
</head>

<body>
 <section class="container">
    <!-- <section class="background" src="background.png"></section> -->
    <header>
        <a class="logo-text" href="#">
            <img class="logo-white" src="logo-white.png" alt="" width="120px">
            <div class="text-main">
                <h1>MILAN</h1> 
                <h2>HOLIDAYS</h2> 
            </div>
        </a>
        <section class="contacts">
        <a class="email" href="mailto: tours@milanoholidays.com">tours@milanoholidays.com</a>
        <a class="phone" href="tel: +39 338 709 0880">+39 338 709 0880</a> 
        </section>
    </header>
    <main>
        <div class="grid-images">
            <a class="content-image" href="#">
                <img src="imageshop.png" alt="Shopping Tours" width="300px"> 
                <div class="image-hover">
                    <h5  class="image-hover-from">from</h5>
                    <h2  class="image-hover-price">€50</h2>
                    <h3  class="image-hover-details">View Details</h3>
                    <div class="image-hover-element"></div> 
                </div>
                <figcaption>Shopping Tours</figcaption>
            </a>
            <a class="content-image" href="#">
                <img src="imagesightseeing.png" alt="Sightseeing Tours" width="300px">
                <div class="image-hover">
                    <h5  class="image-hover-from">from</h5>
                    <h2  class="image-hover-price">€50</h2>
                    <h3  class="image-hover-details">View Details</h3>
                    <div class="image-hover-element"></div>
                </div>
                <figcaption>Sightseeing Tours</figcaption>
            </a>
            <a class="content-image" href="#">
                <img src="imagefood.png" alt="Food Tours" width="300px">
                <div class="image-hover">
                    <h5  class="image-hover-from">from</h5>
                    <h2  class="image-hover-price">€50</h2>
                    <h3  class="image-hover-details">View Details</h3>
                    <div class="image-hover-element"></div>
                </div>
                <figcaption>Food Tours</figcaption>
            </a>
            <a class="content-image" href="#">
                <img src="imagenightlife.png" alt="Bars & Nightlife" width="300px">
                <div class="image-hover">
                    <h5  class="image-hover-from">from</h5>
                    <h2  class="image-hover-price">€50</h2>
                    <h3  class="image-hover-details">View Details</h3>
                    <div class="image-hover-element"></div>
                </div>
                <figcaption>Bars & Nightlife</figcaption>
            </a>
            <a class="content-image" href="#">
                <img src="imageart.png" alt="Art & Architecture" width="300px">
                <div class="image-hover">
                    <h5  class="image-hover-from">from</h5>
                    <h2  class="image-hover-price">€50</h2>
                    <h3  class="image-hover-details">View Details</h3>
                    <div class="image-hover-element"></div>
                </div>
                <figcaption>Art & Architecture</figcaption>
            </a>
            <a class="content-image" href="#">
                <img src="imagewalk.png" alt="Walking Tours" width="300px">
                <div class="image-hover">
                    <h5  class="image-hover-from">from</h5>
                    <h2  class="image-hover-price">€50</h2>
                    <h3  class="image-hover-details">View Details</h3>
                    <div class="image-hover-element"></div>
                </div>
                <figcaption>Walking Tours</figcaption> 
            </a>
        </div>

    </main>
 </section>
</body>
<footer>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>

</html>